QT += core sql

QT -= gui

TARGET = agBoxDog
CONFIG += c++11 console
CONFIG -= app_bundle

TEMPLATE = app

SOURCES += \
        main.cpp \
    dogcore.cpp \
    logthread.cpp

HEADERS += \
    agboxshm.h \
    boxshm.h \
    dogcore.h \
    logthread.h
